### Objectclasses

Only Non-standard Schema (objectClasses with X-ORIGIN: "user defined")

Objectclass Name | OID | Required Attributes | Allowed Attributes | Action
--- | --- | --- | --- | ---

### Attributes

Only Non-standard Schema (attributes with X-ORIGIN: "user defined")

Attribute Name | OID | Syntax | Multivalued | Action
--- | --- | --- | --- | ---

### Matching Rules

Matching Rule Name | OID | Syntax | Description
--- | --- | --- | ---

#### View Attribute

Attribute Name
Description
OID
Parent Attribute
Attribute Syntax
Attribute Usage
Attribute Multi-Valued
Read-only (NO-USER-MODIFICATION flag)
Attribute Aliases
Matching rules
Equality
Ordering
Substring

#### Add Attribute

Attribute Name
Description
OID
Parent Attribute
Attribute Syntax
Attribute Usage
Attribute Multi-Valued
Read-only (NO-USER-MODIFICATION flag)
Attribute Aliases
Matching rules
Equality
Ordering
Substring

Processing...

#### View Objectclass

Objectclass Name
Description
OID (optional)
Parent Objectclass
Objectclass Kind

Required Attributes
Allowed Attributes

#### Add Objectclass

Objectclass Name
Description
OID (optional)
Parent Objectclass
Objectclass Kind

Available Attributes

Required Attributes

Allowed Attributes

Processing...